=== debian/control ===
Source: haskell-libyaml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev (>= 1.2.8),
 libghc-conduit-dev (<< 1.4),
 libghc-conduit-prof (>= 1.2.8),
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof (>= 0.3),
 libyaml-dev,
 pkg-config,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-resourcet-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/snoyberg/yaml#readme
X-Description: low-level, streaming YAML interface.
 This package provides a haskell wrapper over the libyaml C library
 by Kirill Simonov.

Package: libghc-libyaml-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libyaml-dev,
 pkg-config,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-libyaml-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-libyaml-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
