## haskell-libyaml 0.1.2

=== debian/changelog ===
haskell-libyaml (0.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:42:31 +0300

haskell-libyaml (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 13:26:18 -0400
