=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/snoyberg/yaml#readme
 X-Description: low-level, streaming YAML interface.
  This package provides a haskell wrapper over the libyaml C library
