=== debian/control ===
--- 
+++ 
@@ -3,24 +3,26 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-dev (<< 1.4),
- libghc-conduit-prof (>= 1.2.8),
+ libghc-conduit-prof,
  libghc-resourcet-dev (>= 0.3),
- libghc-resourcet-dev (<< 1.3),
- libghc-resourcet-prof (>= 0.3),
+ libghc-resourcet-dev (<< 1.4),
+ libghc-resourcet-prof,
  libyaml-dev,
- pkg-config,
+ pkgconf,
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/yaml#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-libyaml
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-libyaml]
 X-Description: low-level, streaming YAML interface.
  This package provides a haskell wrapper over the libyaml C library
  by Kirill Simonov.
@@ -31,7 +33,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  libyaml-dev,
- pkg-config,
+ pkgconf,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
