=== debian/rules ===
#!/usr/bin/make -f

export DEB_SETUP_GHC_CONFIGURE_ARGS := --flags="system-libyaml"

%:
	dh $@
